/*     628465 : 타이틀 텍스트      */
.title__628465__ {font-size:0}
.title__628465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__628465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__628465__.style_top p {padding-top:10px}
.title__628465__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__628465__.style_right p {padding-right:14px}
.title__628465__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__628465__.style_bottom p {padding-bottom:12px}
.title__628465__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__628465__.style_left p {padding-left:14px}
.title__628465__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__628465__.style_circle1 p {padding-left:18px}
.title__628465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__628465__.style_circle2 p {padding-left:18px}
.title__628465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__628465__ p {font-size:56px}
	.title__628465__.style_top p:before {width:56px}
	.title__628465__.style_right p:before {height:56px}
	.title__628465__.style_bottom p:before {width:56px}
	.title__628465__.style_left p:before {height:56px}
}

/*     628355 : BLANK 컨텐츠      */
.blank__628355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__628355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__628355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__628355__ {height:10px}
}

/*     628365 : 한줄 텍스트      */
.text__628365__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__628365__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__628365__ p {font-size:20px}
}

/*     628545 : 텍스트 박스      */
.text_box__628545__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__628545__ > p {margin:0;padding:0;}
.text_box__628545__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__628545__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__628545__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__628545__ {height:240px;padding:18% 10%;}
	.text_box__628545__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__628545__ .box_title:before {width:25px;}
	.text_box__628545__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__628545__ {height:333px;padding:20% 12%;}
	.text_box__628545__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__628545__ .box_title:before {width:30px;}
	.text_box__628545__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     628575 : 버튼      */
.button__628575__ {font-size:0}
.button__628575__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__628575__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__628575__ a {font-size:15px}
}

/*     628555 : 텍스트 박스      */
.text_box__628555__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__628555__ > p {margin:0;padding:0;}
.text_box__628555__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__628555__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__628555__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__628555__ {height:240px;padding:18% 10%;}
	.text_box__628555__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__628555__ .box_title:before {width:25px;}
	.text_box__628555__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__628555__ {height:333px;padding:20% 12%;}
	.text_box__628555__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__628555__ .box_title:before {width:30px;}
	.text_box__628555__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     628585 : 버튼      */
.button__628585__ {font-size:0}
.button__628585__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #468319;border-radius:4px;background:#468319;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__628585__.style_line a {background:transparent;color:#468319}

@media all and (min-width:1024px){
	.button__628585__ a {font-size:15px}
}

/*     628565 : 텍스트 박스      */
.text_box__628565__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;}
.text_box__628565__ > p {margin:0;padding:0;}
.text_box__628565__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__628565__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__628565__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__628565__ {height:240px;padding:18% 10%;}
	.text_box__628565__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__628565__ .box_title:before {width:25px;}
	.text_box__628565__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__628565__ {height:333px;padding:20% 12%;}
	.text_box__628565__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__628565__ .box_title:before {width:30px;}
	.text_box__628565__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     628595 : 버튼      */
.button__628595__ {font-size:0}
.button__628595__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__628595__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__628595__ a {font-size:15px}
}

